Subject: bug#35481: 25.2; table.el should use 'font-lock-face' instead of 'face'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 17 Nov 2019 10:07:06 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I grepped around, but other modes don't seem to care about that.  But I
> guess it's somewhat unusual for a minor mode to do stuff like this?
>
> I think putting both font-lock-face and face on the text would do the
> trick here, but is that the way to go?

There weren't any comments in two weeks, and this change does fix the
problem (if inelegantly), so I've applied it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no